.bodytext {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.bodylink {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFCC;
	text-decoration: underline;
}
a.navlink:link {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	line-height: 22px;
}
a.navlink:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #cccccc;
	text-decoration: none;
	line-height: 22px;
}
a.navlink:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	line-height: 22px;
}
.bodylink2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFFFCC;
	text-decoration: underline;
}
.bodytextblack {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.bodylinkblack {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #003366;
	text-decoration: underline;
}
.subheading {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
}
.subheadingblack {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
}
.subheadingblackb {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	text-transform: none;
}
.bodylink2black {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #003366;
	text-decoration: underline;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
}
